#iSQL-Viewer JDBC Driver Definitions [ClassName] = [Example URL]
#Thu May 09 16:07:30 CEST 2002
IT.picosoft.jdbc.PicoDriver=jdbc\:picodb\:servername\:6789\:database
com.imaginary.sql.msql.MsqlDriver=jdbc\:msql\://servername\:1114/test
org.hsqldb.jdbcDriver=jdbc\:hsqldb\:/tmp/db
weblogic.jdbc.mssqlserver4.Driver=weblogic\:mssqlserver4\:hostname\:1433
org.postgresql.Driver=jdbc\:postgresql\://myserver/dbname
uk.co.thinksql.ThinkSQLDriver=jdbc\:thinksql\://localhost\:9075
org.gjt.mm.mysql.Driver=jdbc\:mysql\://hostname/dbname
sun.jdbc.odbc.JdbcOdbcDriver=jdbc\:odbc\:odbcDataSource
interbase.interclient.Driver=jdbc\:informix-sqli\://hostname\:1526/dbname\:informixserver\=dbserver
COM.ibm.db2.jdbc.net.DB2Driver=db2\://hostname\:50002/database
com.sybase.jdbc2.jdbc.SybDriver=jdbc\:sybase\:Tds\:hostname\:2025
com.novell.sql.LDAPDriver=jdbc\:ldap\://server;user\=cn\=sammy,ou\=sales,o\=acme;password\=mypassword;basDN\=ou\=sales,o\=acme;useCleartext\=true
oracle.jdbc.driver.OracleDriver=jdbc\:oracle\:thin\:@hostname\:1521\:ORCL
com.informix.jdbc.IfxDriver=jdbc\:interbase\://d\:/databases/employee.gdb
com.lutris.instantdb.jdbc.idbDriver=jdbc\:idb\://Examples/sample.prp
